/*     363245 : 이미지      */
.img__363245__ {max-width:100%}
.img__363245__ * {box-sizing:border-box}
.img__363245__ a {display:block;vertical-align:top}
.img__363245__ img {width:1000px;vertical-align:top}

/*     363255 : 버튼      */
.button__363255__ {font-size:0}
.button__363255__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #6ac8a9;border-radius:4px;background:#6ac8a9;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__363255__.style_line a {background:transparent;color:#6ac8a9}

@media all and (min-width:1024px){
	.button__363255__ a {font-size:20px}
}

/*     363265 : 버튼      */
.button__363265__ {font-size:0}
.button__363265__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #f78787;border-radius:4px;background:#f78787;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__363265__.style_line a {background:transparent;color:#f78787}

@media all and (min-width:1024px){
	.button__363265__ a {font-size:20px}
}

